.search-box {
  position: relative;
  width: 630px;
  min-height: 283px;
  border: 1px solid #cdcdcd;
  background-color: #FFF;
  margin: 0;
}

.head {
  /* float: left; */
  position: relative;
  width: 628px;
  margin: 0;
  min-height: 36px;
  background-color: #efefef;
}

.headbar {
  float: left;
  position: relative;
  width: 658px;
  height: 36px;
  margin-top: 0;
  margin-left: 0;
}

.detailedsearch {
  float: left;
  position: relative;
  width: 179px;
  padding: 9px 0 0 11px;
}

.topheading {
  float: left;
  position: relative;
  width: 362px;
  padding-top: 10px;
}

.search-close-button-icon {
  float: right;
  position: relative;
  width: 23px;
  height: 23px;
  margin-top: 7px;
  margin-right: 7px;
  background: url('../images/closebox.png') no-repeat;
}

.col1 {
  float: left;
  position: relative;
  width: 140px;
  margin-top: 8px;
  margin-left: 10px;
  min-height: 191px;
}

.view-region-map {
  float: left;
  position: relative;
  width: 140px;
  height: 177px;
  margin-top: 0;
  margin-left: 0;
}

.westpac {
  float: left;
  position: relative;
  width: 137px;
  height: 35px;
    margin-top: 1px;
  margin-left: 30px;
  clear: left;
}

.col2 {
  float: left;
  position: relative;
  width: 464px;
  margin-top: 25px;
  min-height: 214px;
}

.row3 {
  float: left;
  position: relative;
  width: 462px;
  height: 44px;
  margin-bottom: 8px;
}

.within-label {
position: absolute;
  top: 0;
  left: 0;
}

.within-input {
position: absolute;
  bottom: 0;
  left: 0;
}

.proptype-input {
position: absolute;
  bottom: 0;
  left: 81px;
}

.propertytype-label {
position: absolute;
  top: 0;
  left: 82px;
}

.keyword-label {
position: absolute;
  top: 0;
  right: 87px;
}

.keyword-input {
position: absolute;
  bottom: 0;
  right: 0;
}

.row1 {
  float: left;
  position: relative;
  width: 463px;
  height: 44px;
  margin-bottom: 8px;
}

.town-label {
position: absolute;
  top: 0;
  left: 0;
}

.town-input {
  position: absolute;
  bottom: 0;
  left: 0;
}

.region-input {
  position: absolute;
  bottom: 0;
  right: 0;
}

.region-label {
position: absolute;
  top: 0;
  right: 188px;
}

.row2 {
  float: left;
  position: relative;
  width: 460px;
  height: 44px;
  margin-bottom: 8px;
}

.pricemin-label {
position: absolute;
  top: 0;
  left: 0;
}

.pricemin-input {
position: absolute;
  bottom: 0;
  left: 0;
}

.pricemax-input {
position: absolute;
  bottom: 0;
  left: 113px;
}



.proptype-input {
    bottom: 0;
    left: 113px;
    position: absolute;
}

.landsizemin-input {
position: absolute;
  bottom: 0;
  right: 115px;
}

.landsizemin-label {
position: absolute;
  top: 0;
  right: 149px;
}

.landsizemax-input {
position: absolute;
  bottom: 0;
  right: 0;
}

.max-label {
  position: absolute;
  top: 0;
  right: 81px;
}

.row4 {
  float: left;
  position: relative;
  width: 463px;
  margin-top: 7px;
  height: 51px;
}

.exclude-input {
  float: left;
  position: relative;
  width: 31px;
  height: 29px;
  margin-top: 6px;
  margin-left: 0;
}

.clearing-input {
  float: left;
  position: relative;
  width: 31px;
  height: 29px;
  margin-top: 6px;
  margin-left: 0;
  left: 70px;
}

.watering-input {
  float: left;
  position: relative;
  width: 31px;
  height: 29px;
  margin-top: 6px;
  margin-left: 0;
  left: 140px;
}

.exclude-town {
  float: left;
  position: relative;
  width: 227px;
  margin-top: 14px;
  margin-left: 9px;
  min-height: 18px;
}

.search-input {
  float: right;
  position: relative;
  width: 171px;
  margin-top: 0;
  min-height: 39px;
  text-align: right;
}

.search-input input[type="submit"] {
  padding: 8px 48px!important;
  background-color: #f54f21;
  border: 1px solid #cccccc!important;
  color: #fff!important;
  font-weight: bold;
  font-size: 18px!important;
  text-decoration: none;
  -webkit-appearance: none;
  text-align: right;
}

.search-input input[type="submit"]:hover, .search-input input[type="submit"]:focus {
                background-color: #e54a1f;
            }

.search {
  float: left;
  position: relative;
  width: 84px;
  margin-top: 9px;
  margin-left: -114px;
  min-height: 25px;
}

p {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font-size: 14px;
  text-transform: none;
  text-decoration: none;
  color: #515b6d;
  letter-spacing: normal;
}

.text-style-1 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font-size: 12px;
  text-transform: none;
  text-decoration: none;
  color: #263248;
  letter-spacing: normal;
}

.text-style-2 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font-size: 11px;
  text-transform: none;
  text-decoration: none;
  color: #666;
  letter-spacing: normal;
}

.text-style-3 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font-size: 14px;
  font-weight: 600;
  text-transform: none;
  text-decoration: none;
  color: #4ba000;
  letter-spacing: normal;
}

.text-style-4 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font-size: 18px;
  text-transform: none;
  text-decoration: none;
  color: #fff;
  letter-spacing: normal;
}

.span {
  color: #515b6d;
}

.span-1 {
  color: #4ba000;
}

/* @group Base */
.chzn-container {
  font-size: 12px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  *display: inline;
}
.chzn-container .chzn-drop {
  background: #fff;
  border: 1px solid #aaa;
  border-top: 0;
  position: absolute;
  top: 100%;
  left: -9999px;
  -webkit-box-shadow: 0 4px 5px rgba(0,0,0,.15);
  -moz-box-shadow   : 0 4px 5px rgba(0,0,0,.15);
  box-shadow        : 0 4px 5px rgba(0,0,0,.15);
  z-index: 1010;
  width: 100%;
  -moz-box-sizing   : border-box;
  -ms-box-sizing    : border-box;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing : border-box;
  box-sizing        : border-box;
}

.chzn-container.chzn-with-drop .chzn-drop {
  left: 0;
}

/* @end */

/* @group Single Chosen */
.chzn-container-single .chzn-single {
  background-color: #ffffff;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  border: 1px solid #cdcdcd;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  height: 29px;
  line-height: 29px;
  padding: 0 0 0 8px;
  color: #444444;
  text-decoration: none;
  -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
.chzn-container-single .chzn-default {
  color: #999;
}
.chzn-container-single .chzn-single span {
  margin-right: 26px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.chzn-container-single .chzn-single-with-deselect span {
  margin-right: 38px;
}

.chzn-container-single .chzn-single abbr {
  display: block;
  position: absolute;
  right: 26px;
  top: 6px;
  width: 12px;
  height: 12px;
  font-size: 1px;
  background: url('../images/chosen-sprite.png') -42px 1px no-repeat;
}
.chzn-container-single .chzn-single abbr:hover {
  background-position: -42px -10px;
}
.chzn-container-single.chzn-disabled .chzn-single abbr:hover {
  background-position: -42px -10px;
}
.chzn-container-single .chzn-single div {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  height: 100%;
  width: 18px;
    width: 28px;
  background-color: #f7f7f7;
    border-left: 1px solid #cdcdcd;
}

.chzn-container-single:hover .chzn-single div {
  background-color: #ededed;
}

.chzn-container-single .chzn-single div b {
  background: url('../images/chosen-sprite.png') no-repeat 8px 4px;
  display: block;
  width: 100%;
  height: 100%;
}
.chzn-container-single .chzn-search {
  padding: 3px 4px;
  position: relative;
  margin: 0;
  white-space: nowrap;
  z-index: 1010;
}
.chzn-container-single .chzn-search input {
  background: #fff url('../images/chosen-sprite.png') no-repeat 100% -20px!important;
  background: url('../images/chosen-sprite.png') no-repeat 100% -20px, -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff))!important;
  background: url('../images/chosen-sprite.png') no-repeat 100% -20px, -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%)!important;
  background: url('../images/chosen-sprite.png') no-repeat 100% -20px, -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%)!important;
  background: url('../images/chosen-sprite.png') no-repeat 100% -20px, -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%)!important;
  background: url('../images/chosen-sprite.png') no-repeat 100% -20px, linear-gradient(#eeeeee 1%, #ffffff 15%)!important;
  padding: 4px 20px 4px 5px;
  outline: 0;
  border: 1px solid #aaa;
  font-family: sans-serif;
  font-size: 1em;
  width: 100%;
  -moz-box-sizing   : border-box;
  -ms-box-sizing    : border-box;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing : border-box;
  box-sizing        : border-box;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
.chzn-container-single .chzn-drop {
  margin-top: -1px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius   : 0 0 4px 4px;
  border-radius        : 0 0 4px 4px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
}
.chzn-container-single-nosearch .chzn-search {
  position: absolute;
  left: -9999px;
}
/* @end */

/* @group Multi Chosen */
.chzn-container-multi .chzn-choices {
  background-color: #fff;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
  background-image: -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background-image: -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background-image: -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background-image: linear-gradient(#eeeeee 1%, #ffffff 15%);
  border: 1px solid #aaa;
  margin: 0;
  padding: 0;
  cursor: text;
  overflow: hidden;
  height: auto !important;
  height: 1%;
  position: relative;
  width: 100%;
  -moz-box-sizing   : border-box;
  -ms-box-sizing    : border-box;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing : border-box;
  box-sizing        : border-box;
}

#sidebar-search .chzn-container-multi .chzn-choices {
/*  max-height: 75px !important;
  overflow:auto;*/
}
.chzn-container-multi .chzn-choices li {
  float: left;
  list-style: none;
}
.chzn-container-multi .chzn-choices .search-field {
  white-space: nowrap;
  margin: 0;
  padding: 0;
}
.chzn-container-multi .chzn-choices .search-field input {
  color: #666;
  background: transparent !important;
  border: 0 !important;
  font-family: sans-serif;
  font-size: 100%;
  height: 22px;
  padding: 5px;
  margin: 1px 0;
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow   : none;
  box-shadow        : none;
  font-size: 10px!important;
}

.chzn-container-multi .chzn-choices .search-field .default {
  color: #999;
}
.chzn-container-multi .chzn-choices .search-choice {
  -webkit-border-radius: 3px;
  -moz-border-radius   : 3px;
  border-radius        : 3px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  background-color: #e4e4e4;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0 );
  background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  -webkit-box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
  -moz-box-shadow   : 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
  box-shadow        : 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
  color: #333;
  border: 1px solid #aaaaaa;
  line-height: 13px;
  padding: 3px 20px 3px 5px;
  margin: 3px 0 3px 5px;
  position: relative;
  cursor: default;
}
.chzn-container-multi .chzn-choices .search-choice.search-choice-disabled {
  background-color: #e4e4e4;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0 );
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -ms-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  color: #666;
  border: 1px solid #cccccc;
  padding-right: 5px;
}
.chzn-container-multi .chzn-choices .search-choice-focus {
  background: #d4d4d4;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close {
  display: block;
  position: absolute;
  right: 3px;
  top: 4px;
  width: 12px;
  height: 12px;
  font-size: 1px;
  background: url('../images/chosen-sprite.png') -42px 1px no-repeat;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close:hover {
  background-position: -42px -10px;
}
.chzn-container-multi .chzn-choices .search-choice-focus .search-choice-close {
  background-position: -42px -10px;
}
/* @end */

/* @group Results */
.chzn-container .chzn-results {
  margin: 0 4px 4px 0;
  max-height: 240px;
  padding: 0 0 0 4px;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.chzn-container-multi .chzn-results {
  margin: 0;
  padding: 0;
}
.chzn-container .chzn-results li {
  display: none;
  line-height: 15px;
  padding: 5px 6px;
  margin: 0;
  list-style: none;
}
.chzn-container .chzn-results .active-result {
  cursor: pointer;
  display: list-item;
}

.chzn-container .chzn-results .disabled-result {
  color: #ccc;
  cursor: default;
  display: list-item;
}
.chzn-container .chzn-results .disabled-result em {
  background: transparent;
}
.chzn-container .chzn-results .highlighted {
 /* background-color: #3875d7;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3875d7', endColorstr='#2a62bc', GradientType=0 );
  background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #3875d7), color-stop(90%, #2a62bc));
  background-image: -webkit-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
  background-image: -moz-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
  background-image: -o-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
  background-image: linear-gradient(#3875d7 20%, #2a62bc 90%);
  color: #fff;*/

  background-color: #7ac143;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ac143', endColorstr='#7ac143', GradientType=0 )!important;
    background-image: none!important;
    background-image: none!important;
    background-image: none!important;
    background-image: none!important;
    background-image: none!important;
    color: #fff;
}
.chzn-container .chzn-results li em {
  background: #feffde;
  font-style: normal;
}
.chzn-container .chzn-results .highlighted em {
  background: transparent;
}
.chzn-container .chzn-results .no-results {
  background: #f4f4f4;
  display: list-item;
}
.chzn-container .chzn-results .group-result {
  cursor: default;
  color: #999;
  font-weight: bold;
}
.chzn-container .chzn-results .group-option {
  padding-left: 15px;
}
.chzn-container-multi .chzn-drop .result-selected {
  color: #ccc;
  cursor: default;
  display: list-item;
}
.chzn-container-multi .chzn-drop .result-selected em {
  background: transparent;
}
.chzn-container .chzn-results-scroll {
  background: white;
  margin: 0 4px;
  position: absolute;
  text-align: center;
  width: 321px; /* This should by dynamic with js */
  z-index: 1;
}
.chzn-container .chzn-results-scroll span {
  display: inline-block;
  height: 17px;
  text-indent: -5000px;
  width: 9px;
}
.chzn-container .chzn-results-scroll-down {
  bottom: 0;
}
.chzn-container .chzn-results-scroll-down span {
  background: url('../images/chosen-sprite.png') no-repeat -4px -3px;
}
.chzn-container .chzn-results-scroll-up span {
  background: url('../images/chosen-sprite.png') no-repeat -22px -3px;
}
/* @end */

/* @group Active  */
.chzn-container-active .chzn-single {
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
  -moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
  box-shadow        : 0 0 5px rgba(0,0,0,.3);
  border: 1px solid #5897fb;
}
.chzn-container-active.chzn-with-drop .chzn-single {
  border: 1px solid #aaa;
  -webkit-box-shadow: 0 1px 0 #fff inset;
  -moz-box-shadow   : 0 1px 0 #fff inset;
  box-shadow        : 0 1px 0 #fff inset;
  background-color: #eee;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0 );
  background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #eeeeee), color-stop(80%, #ffffff));
  background-image: -webkit-linear-gradient(top, #eeeeee 20%, #ffffff 80%);
  background-image: -moz-linear-gradient(top, #eeeeee 20%, #ffffff 80%);
  background-image: -o-linear-gradient(top, #eeeeee 20%, #ffffff 80%);
  background-image: linear-gradient(#eeeeee 20%, #ffffff 80%);
  -webkit-border-bottom-left-radius : 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft : 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-left-radius : 0;
  border-bottom-right-radius: 0;
}
.chzn-container-active.chzn-with-drop .chzn-single div {
  background: transparent;
  border-left: none;
}
.chzn-container-active.chzn-with-drop .chzn-single div b {
  background-position: -15px 4px;
}
.chzn-container-active .chzn-choices {
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
  -moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
  box-shadow        : 0 0 5px rgba(0,0,0,.3);
  border: 1px solid #5897fb;
}
.chzn-container-active .chzn-choices .search-field input {
  color: #111 !important;
}
/* @end */

/* @group Disabled Support */
.chzn-disabled {
  cursor: default;
  opacity:0.5 !important;
}
.chzn-disabled .chzn-single {
  cursor: default;
}
.chzn-disabled .chzn-choices .search-choice .search-choice-close {
  cursor: default;
}

/* @group Right to Left */
.chzn-rtl { text-align: right; }
.chzn-rtl .chzn-single { padding: 0 8px 0 0; overflow: visible; }
.chzn-rtl .chzn-single span { margin-left: 26px; margin-right: 0; direction: rtl; }
.chzn-rtl .chzn-single-with-deselect span { margin-left: 38px; }

.chzn-rtl .chzn-single div { left: 3px; right: auto; }
.chzn-rtl .chzn-single abbr {
  left: 26px;
  right: auto;
}
.chzn-rtl .chzn-choices .search-field input { direction: rtl; }
.chzn-rtl .chzn-choices li { float: right; }
.chzn-rtl .chzn-choices .search-choice { padding: 3px 5px 3px 19px; margin: 3px 5px 3px 0; }
.chzn-rtl .chzn-choices .search-choice .search-choice-close { left: 4px; right: auto; }
.chzn-rtl .chzn-container-single-nosearch .chzn-search { left: 9999px; }
.chzn-rtl .chzn-drop { left: 9999px; }
.chzn-rtl.chzn-container-single .chzn-results { margin: 0 0 4px 4px; padding: 0 4px 0 0; }
.chzn-rtl .chzn-results .group-option { padding-left: 0; padding-right: 15px; }
.chzn-rtl.chzn-container-active.chzn-with-drop .chzn-single div { border-right: none; }
.chzn-rtl .chzn-search input {
  background: #fff url('../images/chosen-sprite.png') no-repeat -30px -20px;
  background: url('../images/chosen-sprite.png') no-repeat -30px -20px, -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
  background: url('../images/chosen-sprite.png') no-repeat -30px -20px, -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background: url('../images/chosen-sprite.png') no-repeat -30px -20px, -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background: url('../images/chosen-sprite.png') no-repeat -30px -20px, -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background: url('../images/chosen-sprite.png') no-repeat -30px -20px, linear-gradient(#eeeeee 1%, #ffffff 15%);
  padding: 4px 5px 4px 20px;
  direction: rtl;
}
.chzn-container-single.chzn-rtl .chzn-single div b {
  background-position: 6px 2px;
}
.chzn-container-single.chzn-rtl.chzn-with-drop .chzn-single div b {
  background-position: -12px 2px;
}
input[type=checkbox].exclude-checkbox {
              position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
            }
input[type=checkbox].clearing-checkbox, input[type=checkbox].watering-checkbox {
              position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
            }

            input[type=checkbox].exclude-checkbox + label.exclude-label {
              padding-left:40px;
              height:29px;
              display:inline-block;
              line-height:auto;
              background-repeat:no-repeat;
              background-position: 0 0;
              font-size:12px;
              vertical-align:middle;
              cursor:pointer;
              width: 90px;
			  padding-top: 5px;
            }

			input[type=checkbox].clearing-checkbox + label.clearing-label,
			input[type=checkbox].watering-checkbox + label.watering-label{
              padding-left:40px;
              height:29px;
              display:inline-block;
              line-height:auto;
              background-repeat:no-repeat;
              background-position: 0 0;
              font-size:12px;
              vertical-align:middle;
              cursor:pointer;
              width: 90px;
			  padding-top: 5px;

            }

            input[type=checkbox].exclude-checkbox:checked + label.exclude-label {
              background-position: 0 -29px;
            }

			input[type=checkbox].clearing-checkbox:checked + label.clearing-label,
			input[type=checkbox].watering-checkbox:checked + label.watering-label{
              background-position: 0 -29px;
            }

            label.exclude-label {
        background-image:url(../images/check-x.png);
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }
			label.clearing-label, label.watering-label {
        background-image:url(../images/check-x.png);
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }

/* @end */

/* @group Retina compatibility */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 144dpi)  {
  .chzn-rtl .chzn-search input, .chzn-container-single .chzn-single abbr, .chzn-container-single .chzn-single div b, .chzn-container-single .chzn-search input, .chzn-container-multi .chzn-choices .search-choice .search-choice-close, .chzn-container .chzn-results-scroll-down span, .chzn-container .chzn-results-scroll-up span {
      background-image: url('../images/chosen-sprite_2x.png') !important;
      background-repeat: no-repeat !important;
      background-size: 52px 37px !important;
  }
}
/* @end */
